Bug 27834 - RLIMIT_LOCKS is not handled.
Summary: RLIMIT_LOCKS is not handled.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zsh   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-15 20:40 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 00:31:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (431 bytes, patch)
2001-02-15 20:40 UTC, Red Hat Bugzilla
no flags Details | Diff
An updated patch (2.08 KB, patch)
2001-02-15 22:32 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2001-02-15 20:40:26 UTC
# gawk -f ./rlimits.awk /usr/include/asm/resource.h > rlimits.h

doesn't handle RLIMIT_LOCKS in 2.4.

Comment 1 Red Hat Bugzilla 2001-02-15 20:40:55 UTC
Created attachment 10141 [details]
A patch

Comment 2 Red Hat Bugzilla 2001-02-15 22:32:11 UTC
Created attachment 10160 [details]
An updated patch

Comment 3 Red Hat Bugzilla 2001-02-16 00:31:10 UTC
I've built zsh-3.0.8-7 with this patch, but haven't put it in the buildroot yet.

Comment 4 Red Hat Bugzilla 2001-02-19 16:13:01 UTC
This was done on Saturday.


Note You need to log in before you can comment on or make changes to this bug.